tachyons-opacity vulnerabilities

Tachyons CSS module for setting opacity

Latest version

1.1.11

First published

6 years ago

Latest version published

3 years ago

Licenses detected

  • license: ISC >=1.1.3
  • license: MIT >=1.0.0 <1.1.3

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
tachyons-opacity 1.1.11 Latest 11 Oct, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tachyons-opacity 1.1.10 16 Jul, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tachyons-opacity 1.1.9 16 Jul, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tachyons-opacity 1.1.8 14 Dec, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tachyons-opacity 1.1.7 01 Nov, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tachyons-opacity 1.1.6 01 Nov, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tachyons-opacity 1.1.5 15 Sep, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tachyons-opacity 1.1.4 25 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tachyons-opacity 1.1.3 19 Aug, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tachyons-opacity 1.1.2 19 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tachyons-opacity 1.1.1 19 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tachyons-opacity 1.1.0 09 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tachyons-opacity 1.0.0 18 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L